The StandardAutoloader | The StandardAutoloader Programmer's Reference Guide | setOptions

# __construct

Initialize a new instance of the object

__construct ( $options = null )

# Constructor

Takes an optional $options argument. This argument may be an associative array or Traversable object. If not null, the argument is passed to setOptions().

The StandardAutoloader | The StandardAutoloader Programmer's Reference Guide | setOptions